/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.parent-cat .top-categories {
  padding: 60px 0 0 0; }
  .parent-cat .top-categories .top h3 {
    color: #BABABA;
    margin-bottom: 3rem; }
  .parent-cat .top-categories .promo-card {
    position: relative;
    border-radius: 5px;
    overflow: hidden; }
    .parent-cat .top-categories .promo-card::before {
      border-radius: 5px;
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      mix-blend-mode: multiply;
      background: transparent linear-gradient(180deg, #46464600 0%, #464646 100%) 0% 0% no-repeat padding-box;
      z-index: 1; }
    .parent-cat .top-categories .promo-card .img {
      object-fit: cover;
      width: 100% !important;
      max-width: 100% !important; }
      @media (min-width: 641px) {
        .parent-cat .top-categories .promo-card .img {
          min-height: 450px !important;
          object-fit: cover;
          max-height: 500px;
          width: 100% !important;
          max-width: 100% !important; } }
      @media (min-width: 769px) {
        .parent-cat .top-categories .promo-card .img {
          min-height: 350px !important; } }
      @media (min-width: 769px) {
        .parent-cat .top-categories .promo-card .img {
          min-height: 500px !important; } }
    .parent-cat .top-categories .promo-card .content {
      position: absolute;
      left: 0;
      right: 0;
      bottom: 10px;
      z-index: 2;
      color: #ffffff;
      padding: 1rem; }
      @media (min-width: 1025px) {
        .parent-cat .top-categories .promo-card .content {
          padding: 1.5rem; } }
      .parent-cat .top-categories .promo-card .content h3 {
        margin-bottom: 1rem;
        font-weight: 700; }
      .parent-cat .top-categories .promo-card .content p {
        line-height: 1.45;
        font-weight: 500;
        font-size: 18px;
        color: #ffffff;
        margin-bottom: 1.5rem; }
        .parent-cat .top-categories .promo-card .content p:last-of-type {
          margin-bottom: 0; }
      .parent-cat .top-categories .promo-card .content .btn-arrow {
        font-weight: 700;
        font-size: 16px;
        color: #ffffff; }
        .parent-cat .top-categories .promo-card .content .btn-arrow:after {
          font-family: 'icomoon';
          content: "\e901";
          margin-left: 8px;
          font-size: 14px; }
        .parent-cat .top-categories .promo-card .content .btn-arrow:hover {
          color: #0E5ECC; }
  @media (min-width: 1340px) {
    .parent-cat .top-categories .slider-container {
      max-width: 1516px !important; } }
  .parent-cat .top-categories .top-cat-slider-wrap {
    position: relative; }
    .parent-cat .top-categories .top-cat-slider-wrap .top-cat-slider {
      margin: 0 auto;
      padding: 0 1.5rem; }
      @media (min-width: 1340px) {
        .parent-cat .top-categories .top-cat-slider-wrap .top-cat-slider {
          max-width: 1340px; } }
      .parent-cat .top-categories .top-cat-slider-wrap .top-cat-slider .owl-stage {
        display: flex; }
      .parent-cat .top-categories .top-cat-slider-wrap .top-cat-slider .owl-item .item {
        height: 100%; }
        .parent-cat .top-categories .top-cat-slider-wrap .top-cat-slider .owl-item .item .img {
          position: relative; }
          .parent-cat .top-categories .top-cat-slider-wrap .top-cat-slider .owl-item .item .img img,
          .parent-cat .top-categories .top-cat-slider-wrap .top-cat-slider .owl-item .item .img picture {
            border-radius: 5px; }
          .parent-cat .top-categories .top-cat-slider-wrap .top-cat-slider .owl-item .item .img:before {
            content: '';
            border-radius: 5px;
            mix-blend-mode: multiply;
            background: transparent linear-gradient(180deg, #46464600 0%, #464646 100%) 0% 0% no-repeat padding-box;
            opacity: 0.65;
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0; }
        .parent-cat .top-categories .top-cat-slider-wrap .top-cat-slider .owl-item .item .content {
          position: absolute;
          bottom: 0;
          color: #ffffff;
          padding: 1.5rem; }
          .parent-cat .top-categories .top-cat-slider-wrap .top-cat-slider .owl-item .item .content h3 {
            margin-bottom: 1rem;
            font-weight: 700; }
          .parent-cat .top-categories .top-cat-slider-wrap .top-cat-slider .owl-item .item .content p {
            color: #ffffff; }
          .parent-cat .top-categories .top-cat-slider-wrap .top-cat-slider .owl-item .item .content .btn-arrow {
            font-weight: 700;
            font-size: 16px;
            color: #ffffff; }
            .parent-cat .top-categories .top-cat-slider-wrap .top-cat-slider .owl-item .item .content .btn-arrow:after {
              font-family: 'icomoon';
              content: "\e901";
              margin-left: 8px;
              font-size: 14px; }
            .parent-cat .top-categories .top-cat-slider-wrap .top-cat-slider .owl-item .item .content .btn-arrow:hover {
              color: #0E5ECC; }
      .parent-cat .top-categories .top-cat-slider-wrap .top-cat-slider .owl-dots {
        margin-top: 2rem; }
        .parent-cat .top-categories .top-cat-slider-wrap .top-cat-slider .owl-dots button span {
          height: 8px;
          width: 8px;
          background-color: #BABABA; }
        .parent-cat .top-categories .top-cat-slider-wrap .top-cat-slider .owl-dots button.active span {
          background-color: #464646; }
    .parent-cat .top-categories .top-cat-slider-wrap .owl-nav-container {
      position: absolute;
      top: calc(50% - 35px);
      left: 0;
      right: 0;
      width: 100%;
      display: flex;
      justify-content: space-between;
      max-width: 1520px;
      margin: 0 auto;
      z-index: 2; }
      .parent-cat .top-categories .top-cat-slider-wrap .owl-nav-container.disabled {
        display: none; }
      .parent-cat .top-categories .top-cat-slider-wrap .owl-nav-container button {
        height: 60px;
        width: 60px;
        border-radius: 50%;
        border: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #333333; }
        .parent-cat .top-categories .top-cat-slider-wrap .owl-nav-container button i {
          font-size: 14px;
          color: #ffffff; }
        .parent-cat .top-categories .top-cat-slider-wrap .owl-nav-container button.disabled i {
          color: #808080; }

.parent-cat .popular {
  padding: 60px 0 0 0; }
  .parent-cat .popular .top h3 {
    color: #BABABA;
    margin-bottom: 3rem; }
  @media (min-width: 1340px) {
    .parent-cat .popular .slider-container {
      max-width: 1516px !important; } }
  .parent-cat .popular .popular-cat-slider-wrap {
    position: relative; }
    .parent-cat .popular .popular-cat-slider-wrap .popular-cat-slider {
      margin: 0 auto; }
      @media (min-width: 769px) {
        .parent-cat .popular .popular-cat-slider-wrap .popular-cat-slider {
          padding: 0 1.5rem; } }
      @media (min-width: 1340px) {
        .parent-cat .popular .popular-cat-slider-wrap .popular-cat-slider {
          max-width: 1340px; } }
      .parent-cat .popular .popular-cat-slider-wrap .popular-cat-slider .owl-stage {
        display: flex; }
      .parent-cat .popular .popular-cat-slider-wrap .popular-cat-slider .owl-item .item {
        height: 100%; }
        .parent-cat .popular .popular-cat-slider-wrap .popular-cat-slider .owl-item .item .img {
          height: 100%;
          position: relative; }
          .parent-cat .popular .popular-cat-slider-wrap .popular-cat-slider .owl-item .item .img img,
          .parent-cat .popular .popular-cat-slider-wrap .popular-cat-slider .owl-item .item .img picture {
            border-radius: 5px;
            height: 100% !important;
            max-height: 100% !important;
            width: 100% !important;
            max-width: 100% !important;
            object-fit: cover; }
          .parent-cat .popular .popular-cat-slider-wrap .popular-cat-slider .owl-item .item .img:before {
            content: '';
            border-radius: 5px;
            mix-blend-mode: multiply;
            background: transparent linear-gradient(180deg, #46464600 0%, #464646 100%) 0% 0% no-repeat padding-box;
            opacity: 0.65;
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0; }
        .parent-cat .popular .popular-cat-slider-wrap .popular-cat-slider .owl-item .item .content {
          position: absolute;
          bottom: 0;
          color: #ffffff;
          padding: 1.5rem; }
          .parent-cat .popular .popular-cat-slider-wrap .popular-cat-slider .owl-item .item .content h3 {
            margin-bottom: 1rem;
            font-weight: 700; }
          .parent-cat .popular .popular-cat-slider-wrap .popular-cat-slider .owl-item .item .content p {
            color: #ffffff; }
          .parent-cat .popular .popular-cat-slider-wrap .popular-cat-slider .owl-item .item .content .btn-arrow {
            font-weight: 700;
            font-size: 16px;
            color: #ffffff; }
            .parent-cat .popular .popular-cat-slider-wrap .popular-cat-slider .owl-item .item .content .btn-arrow:after {
              font-family: 'icomoon';
              content: "\e901";
              margin-left: 8px;
              font-size: 14px; }
            .parent-cat .popular .popular-cat-slider-wrap .popular-cat-slider .owl-item .item .content .btn-arrow:hover {
              color: #0E5ECC; }
      .parent-cat .popular .popular-cat-slider-wrap .popular-cat-slider .owl-dots {
        margin-top: 2rem; }
        .parent-cat .popular .popular-cat-slider-wrap .popular-cat-slider .owl-dots button span {
          height: 8px;
          width: 8px;
          background-color: #BABABA; }
        .parent-cat .popular .popular-cat-slider-wrap .popular-cat-slider .owl-dots button.active span {
          background-color: #464646; }
    .parent-cat .popular .popular-cat-slider-wrap .owl-nav-container {
      position: absolute;
      top: calc(50% - 35px);
      left: 0;
      right: 0;
      width: 100%;
      display: flex;
      justify-content: space-between;
      max-width: 1520px;
      margin: 0 auto;
      z-index: 2; }
      .parent-cat .popular .popular-cat-slider-wrap .owl-nav-container.disabled {
        display: none; }
      .parent-cat .popular .popular-cat-slider-wrap .owl-nav-container button {
        height: 60px;
        width: 60px;
        border-radius: 50%;
        border: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #333333; }
        .parent-cat .popular .popular-cat-slider-wrap .owl-nav-container button i {
          font-size: 14px;
          color: #ffffff; }
        .parent-cat .popular .popular-cat-slider-wrap .owl-nav-container button.disabled i {
          color: #808080; }
  .parent-cat .popular .promo-card {
    position: relative;
    border-radius: 5px;
    overflow: hidden; }
    .parent-cat .popular .promo-card::before {
      border-radius: 5px;
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      background: #464646 0% 0% no-repeat padding-box;
      mix-blend-mode: multiply;
      opacity: 0.65;
      z-index: 1; }
    .parent-cat .popular .promo-card .content {
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
      z-index: 2;
      color: #ffffff;
      padding: 1.5rem; }
      @media (min-width: 1025px) {
        .parent-cat .popular .promo-card .content {
          padding: 2.5rem; } }
      .parent-cat .popular .promo-card .content h4 {
        margin-bottom: 1rem; }
      .parent-cat .popular .promo-card .content h3 {
        margin-bottom: 5px;
        font-weight: 700; }
      .parent-cat .popular .promo-card .content h5 {
        font-weight: 500;
        margin-bottom: 1rem; }
      .parent-cat .popular .promo-card .content p {
        line-height: 1; }
      .parent-cat .popular .promo-card .content .btn-arrow {
        font-weight: 700;
        font-size: 16px;
        color: #ffffff; }
        .parent-cat .popular .promo-card .content .btn-arrow:after {
          font-family: 'icomoon';
          content: "\e901";
          margin-left: 8px;
          font-size: 14px; }
        .parent-cat .popular .promo-card .content .btn-arrow:hover {
          color: #0E5ECC; }

.parent-cat .promo-banner {
  margin: 60px 0 0 0; }
  .parent-cat .promo-banner .content-box {
    padding: 3rem;
    display: flex;
    flex-direction: column; }
    @media (min-width: 1025px) {
      .parent-cat .promo-banner .content-box {
        flex-direction: row;
        align-items: flex-end; } }
    .parent-cat .promo-banner .content-box .percentage-area {
      display: flex;
      flex-direction: column; }
      @media (min-width: 1025px) {
        .parent-cat .promo-banner .content-box .percentage-area {
          flex-direction: row; } }
      .parent-cat .promo-banner .content-box .percentage-area .percent {
        display: flex;
        align-items: center;
        margin-bottom: 2rem;
        height: 108px; }
        @media (min-width: 1025px) {
          .parent-cat .promo-banner .content-box .percentage-area .percent {
            margin-right: 2rem;
            margin-bottom: 0; } }
        .parent-cat .promo-banner .content-box .percentage-area .percent span {
          color: #ffffff;
          font-weight: 700;
          line-height: 1; }
          .parent-cat .promo-banner .content-box .percentage-area .percent span.num {
            font-size: 140px;
            letter-spacing: -7px;
            width: 170px; }
          .parent-cat .promo-banner .content-box .percentage-area .percent span.sign {
            font-size: 60px; }
          .parent-cat .promo-banner .content-box .percentage-area .percent span.off {
            font-size: 40px; }
        .parent-cat .promo-banner .content-box .percentage-area .percent .sign-off {
          width: 55px;
          display: flex;
          flex-direction: column; }
    .parent-cat .promo-banner .content-box .content {
      color: #ffffff;
      margin-bottom: 2rem; }
      @media (min-width: 1025px) {
        .parent-cat .promo-banner .content-box .content {
          margin-bottom: 0;
          margin-right: 2rem; } }
      .parent-cat .promo-banner .content-box .content h3 {
        font-size: 30px;
        font-weight: 700;
        margin-bottom: 10px; }
      .parent-cat .promo-banner .content-box .content h4 {
        font-size: 18px;
        font-weight: 700;
        margin-bottom: 10px; }
      .parent-cat .promo-banner .content-box .content p {
        color: #ffffff;
        font-size: 16px;
        font-weight: 400;
        color: #BABABA; }
    @media (min-width: 1025px) {
      .parent-cat .promo-banner .content-box .btn-white {
        margin-left: auto; } }
  .parent-cat .promo-banner .img-wraper {
    position: relative;
    overflow: hidden;
    border-radius: 5px; }
    .parent-cat .promo-banner .img-wraper .img {
      border-radius: 5px;
      object-position: center;
      z-index: -1;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      width: 100% !important;
      height: 100% !important;
      max-width: 100% !important;
      max-height: 100% !important;
      object-fit: cover; }

.parent-cat .promo-cards {
  padding: 60px 0 0 0; }
  .parent-cat .promo-cards .promo-card {
    position: relative;
    border-radius: 5px;
    overflow: hidden; }
    .parent-cat .promo-cards .promo-card::before {
      border-radius: 5px;
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      background: #464646 0% 0% no-repeat padding-box;
      mix-blend-mode: multiply;
      opacity: 0.65;
      z-index: 1; }
    .parent-cat .promo-cards .promo-card .content {
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
      z-index: 2;
      color: #ffffff;
      padding: 1.5rem; }
      @media (min-width: 1025px) {
        .parent-cat .promo-cards .promo-card .content {
          padding: 2.5rem; } }
      .parent-cat .promo-cards .promo-card .content h4 {
        margin-bottom: 1rem; }
      .parent-cat .promo-cards .promo-card .content h3 {
        margin-bottom: 5px;
        font-weight: 700; }
      .parent-cat .promo-cards .promo-card .content h5 {
        font-weight: 500;
        margin-bottom: 1rem; }
      .parent-cat .promo-cards .promo-card .content p {
        line-height: 1; }
      .parent-cat .promo-cards .promo-card .content .btn-arrow {
        font-weight: 700;
        font-size: 16px;
        color: #ffffff; }
        .parent-cat .promo-cards .promo-card .content .btn-arrow:after {
          font-family: 'icomoon';
          content: "\e901";
          margin-left: 8px;
          font-size: 14px; }
        .parent-cat .promo-cards .promo-card .content .btn-arrow:hover {
          color: #0E5ECC; }

.parent-cat .related-categories {
  padding: 75px 0 0 0; }
  .parent-cat .related-categories .top h3 {
    color: #BABABA;
    margin-bottom: 3rem; }
  .parent-cat .related-categories .promo-card {
    position: relative;
    border-radius: 5px;
    overflow: hidden; }
    .parent-cat .related-categories .promo-card::before {
      border-radius: 5px;
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      mix-blend-mode: multiply;
      background: transparent linear-gradient(180deg, #46464600 0%, #464646 100%) 0% 0% no-repeat padding-box;
      z-index: 1; }
    .parent-cat .related-categories .promo-card .img {
      object-fit: cover;
      width: 100% !important;
      max-width: 100% !important; }
      @media (min-width: 641px) {
        .parent-cat .related-categories .promo-card .img {
          min-height: 450px !important;
          object-fit: cover;
          max-height: 500px;
          width: 100% !important;
          max-width: 100% !important; } }
      @media (min-width: 769px) {
        .parent-cat .related-categories .promo-card .img {
          min-height: 350px !important; } }
      @media (min-width: 769px) {
        .parent-cat .related-categories .promo-card .img {
          min-height: 500px !important; } }
    .parent-cat .related-categories .promo-card .content {
      position: absolute;
      left: 0;
      right: 0;
      bottom: 10px;
      z-index: 2;
      color: #ffffff;
      padding: 1rem; }
      @media (min-width: 1025px) {
        .parent-cat .related-categories .promo-card .content {
          padding: 1.5rem; } }
      .parent-cat .related-categories .promo-card .content h3 {
        margin-bottom: 1rem;
        font-weight: 700; }
      .parent-cat .related-categories .promo-card .content p {
        line-height: 1.45;
        font-weight: 500;
        font-size: 18px;
        color: #ffffff;
        margin-bottom: 1.5rem; }
        .parent-cat .related-categories .promo-card .content p:last-of-type {
          margin-bottom: 0; }
      .parent-cat .related-categories .promo-card .content .btn-arrow {
        font-weight: 700;
        font-size: 16px;
        color: #ffffff; }
        .parent-cat .related-categories .promo-card .content .btn-arrow:after {
          font-family: 'icomoon';
          content: "\e901";
          margin-left: 8px;
          font-size: 14px; }
        .parent-cat .related-categories .promo-card .content .btn-arrow:hover {
          color: #0E5ECC; }

.parent-cat .devider {
  padding-top: 60px; }

.parent-cat .services {
  padding: 60px 0 0 0; }
  .parent-cat .services .top h3 {
    color: #BABABA;
    margin-bottom: 3rem; }
  .parent-cat .services .promo-card {
    position: relative;
    border-radius: 5px;
    overflow: hidden; }
    .parent-cat .services .promo-card::before {
      border-radius: 5px;
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      mix-blend-mode: multiply;
      background: transparent linear-gradient(180deg, #46464600 0%, #464646 100%) 0% 0% no-repeat padding-box;
      z-index: 1; }
    .parent-cat .services .promo-card .img {
      object-fit: cover;
      width: 100% !important;
      max-width: 100% !important; }
      @media (min-width: 641px) {
        .parent-cat .services .promo-card .img {
          min-height: 450px !important;
          object-fit: cover;
          width: 100% !important;
          max-width: 100% !important; } }
      @media (min-width: 769px) {
        .parent-cat .services .promo-card .img {
          min-height: 350px !important; } }
    .parent-cat .services .promo-card .content {
      position: absolute;
      left: 0;
      right: 0;
      bottom: 10px;
      z-index: 2;
      color: #ffffff;
      padding: 1rem; }
      @media (min-width: 1025px) {
        .parent-cat .services .promo-card .content {
          padding: 1.5rem; } }
      .parent-cat .services .promo-card .content h3 {
        margin-bottom: 1rem;
        font-weight: 700; }
      .parent-cat .services .promo-card .content p {
        line-height: 1.45;
        font-weight: 500;
        font-size: 18px;
        color: #ffffff;
        margin-bottom: 1.5rem; }
        .parent-cat .services .promo-card .content p:last-of-type {
          margin-bottom: 0; }
      .parent-cat .services .promo-card .content .btn-arrow {
        font-weight: 700;
        font-size: 16px;
        color: #ffffff; }
        .parent-cat .services .promo-card .content .btn-arrow:after {
          font-family: 'icomoon';
          content: "\e901";
          margin-left: 8px;
          font-size: 14px; }
        .parent-cat .services .promo-card .content .btn-arrow:hover {
          color: #0E5ECC; }

.parent-cat .related-posts .top h3 {
  color: #BABABA;
  margin-bottom: 3rem; }

.parent-cat .related-posts .card {
  border: 0; }
  .parent-cat .related-posts .card .img-wrap {
    height: 240px;
    overflow: hidden;
    border-radius: 5px; }
    .parent-cat .related-posts .card .img-wrap picture,
    .parent-cat .related-posts .card .img-wrap img {
      object-fit: cover;
      object-position: center;
      width: 100%;
      height: 250px;
      max-width: 100% !important;
      transition: all 0.2s linear;
      border-radius: 5px; }
    .parent-cat .related-posts .card .img-wrap:hover picture,
    .parent-cat .related-posts .card .img-wrap:hover img {
      transform: scale(1.05, 1.05);
      transition: all 0.2s linear; }
  .parent-cat .related-posts .card .card-body {
    padding: 1.5rem 0 0 0; }
  .parent-cat .related-posts .card .card-title {
    margin-top: 0;
    margin-bottom: 1.5rem;
    font-weight: 700; }
  .parent-cat .related-posts .card .posted-on {
    margin-bottom: 1rem;
    display: block;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700; }

/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.child-cat .products {
  padding-bottom: 75px; }
  .child-cat .products .top h1 {
    font-size: clamp(1.5rem, calc(24px + (36 - 24) * ((100vw - 320px) / (1920 - 320))), 2.25rem); }
  .child-cat .products .top h3 {
    color: #BABABA;
    margin-bottom: 1.5rem; }
  .child-cat .products .promo-card {
    position: relative;
    border-radius: 5px;
    overflow: hidden; }
    .child-cat .products .promo-card::before {
      border-radius: 5px;
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      mix-blend-mode: multiply;
      background: transparent linear-gradient(180deg, #46464600 0%, #464646 100%) 0% 0% no-repeat padding-box;
      z-index: 1; }
    .child-cat .products .promo-card .img {
      object-fit: cover;
      width: 100% !important;
      max-width: 100% !important; }
      @media (min-width: 641px) {
        .child-cat .products .promo-card .img {
          min-height: 450px !important;
          object-fit: cover;
          width: 100% !important;
          max-width: 100% !important; } }
      @media (min-width: 769px) {
        .child-cat .products .promo-card .img {
          min-height: 350px !important; } }
    .child-cat .products .promo-card .content {
      position: absolute;
      left: 0;
      right: 0;
      bottom: 10px;
      z-index: 2;
      color: #ffffff;
      padding: 1rem; }
      @media (min-width: 1025px) {
        .child-cat .products .promo-card .content {
          padding: 1.5rem; } }
      .child-cat .products .promo-card .content h3 {
        margin-bottom: 1rem;
        font-weight: 700; }
      .child-cat .products .promo-card .content p {
        line-height: 1.45;
        font-weight: 500;
        font-size: 18px;
        color: #ffffff;
        margin-bottom: 1.5rem; }
        .child-cat .products .promo-card .content p:last-of-type {
          margin-bottom: 0; }
      .child-cat .products .promo-card .content .btn-arrow {
        font-weight: 700;
        font-size: 16px;
        color: #ffffff; }
        .child-cat .products .promo-card .content .btn-arrow:after {
          font-family: 'icomoon';
          content: "\e901";
          margin-left: 8px;
          font-size: 14px; }
        .child-cat .products .promo-card .content .btn-arrow:hover {
          color: #0E5ECC; }

.child-cat .brands {
  padding: 0 0 75px 0; }
  .child-cat .brands .top h3 {
    color: #BABABA;
    margin-bottom: 0; }
  .child-cat .brands .logo-row .logo-img {
    margin: 0 1rem 1rem 0;
    padding: 0;
    width: 82px; }
    @media (min-width: 641px) {
      .child-cat .brands .logo-row .logo-img {
        width: 100px; } }
    @media (min-width: 769px) {
      .child-cat .brands .logo-row .logo-img {
        width: 124px; } }
    @media (min-width: 1025px) {
      .child-cat .brands .logo-row .logo-img {
        width: 150px; } }
    @media (min-width: 1340px) {
      .child-cat .brands .logo-row .logo-img {
        width: 168px; } }

.child-cat .services {
  padding: 60px 0 0 0; }
  .child-cat .services .top h3 {
    color: #BABABA;
    margin-bottom: 3rem; }
  .child-cat .services .promo-card {
    position: relative;
    border-radius: 5px;
    overflow: hidden; }
    .child-cat .services .promo-card::before {
      border-radius: 5px;
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      mix-blend-mode: multiply;
      background: transparent linear-gradient(180deg, #46464600 0%, #464646 100%) 0% 0% no-repeat padding-box;
      z-index: 1; }
    .child-cat .services .promo-card .img {
      object-fit: cover;
      width: 100% !important;
      max-width: 100% !important; }
      @media (min-width: 641px) {
        .child-cat .services .promo-card .img {
          min-height: 450px !important;
          object-fit: cover;
          width: 100% !important;
          max-width: 100% !important; } }
      @media (min-width: 769px) {
        .child-cat .services .promo-card .img {
          min-height: 350px !important; } }
    .child-cat .services .promo-card .content {
      position: absolute;
      left: 0;
      right: 0;
      bottom: 10px;
      z-index: 2;
      color: #ffffff;
      padding: 1rem; }
      @media (min-width: 1025px) {
        .child-cat .services .promo-card .content {
          padding: 1.5rem; } }
      .child-cat .services .promo-card .content h3 {
        margin-bottom: 1rem;
        font-weight: 700; }
      .child-cat .services .promo-card .content p {
        line-height: 1.45;
        font-weight: 500;
        font-size: 18px;
        color: #ffffff;
        margin-bottom: 1.5rem; }
        .child-cat .services .promo-card .content p:last-of-type {
          margin-bottom: 0; }
      .child-cat .services .promo-card .content .btn-arrow {
        font-weight: 700;
        font-size: 16px;
        color: #ffffff; }
        .child-cat .services .promo-card .content .btn-arrow:after {
          font-family: 'icomoon';
          content: "\e901";
          margin-left: 8px;
          font-size: 14px; }
        .child-cat .services .promo-card .content .btn-arrow:hover {
          color: #0E5ECC; }

.child-cat .cta {
  padding: 75px 0; }
  .child-cat .cta h3 {
    color: #BABABA;
    margin-bottom: 2rem; }
